Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Ultirum 1760 LTO-4 with Backup exec 9.1 Rev 1127 Server Edition

Created: 08 Feb 2013 • Updated: 08 Feb 2013 | 9 comments

Hi Gentelmen,

 

I have a Netware 6.5 server and it has VERITAS Backup exec 9.1 installed. I used to use HP ULTIRUM 1760 SAS LTO-4 single tape drive; but unfotunatly that one wetn defected.

And as overreaction; we've got ourselvs HP StorageWorks ULTIRUM 1760 SAS Autoloader 1\8 LTO-4 and whenever I run the job; I end up with an alret states that Media was not found in HA:0 ID:5 LUN:0 HP ULTIRUM1760 DRV.

Your help would be much appreciated.

Thanks in advance guys for your ASAP help.

 

Rgd, MJ

Comments 9 CommentsJump to latest comment

CraigV's picture

Hi,

 

You're out of luck here...BE 9.1 stopped @ LTO3. LTO4 is not shown as being supported, so you need to consider upgrading to a version that does. I'd suggest BE 2010 R3 at a minimum!

Refer to the HCL below for further information and confirmation:

http://clientui-kb.symantec.com/resources/sites/BU...

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

KHANMUN's picture

Hi CraigV,

thanks for your reply mate.

I think I missed up a point here. to be accurate, the backup exec is 9.10 version.

I was able to take backup jobs using that Ultirum 1760 single drive with LTO 4 perfectly without issues.

but all of the sudden it just stoped taking any job.

Thanks, MJ

CraigV's picture

Hi MJ,

 

I think the fact that you got it working using BE 9.1 is lucky. If it isn't on the HCL it isn't tested and therefore isn't supported. If it does work, and you tried to log a support call for it, the answer would be to upgrade to a version that supports it.

So the answer stands...it is unsupported hardware in BE 9.1...

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

KHANMUN's picture

Hi CraigV

I'm not quite sure if luck was with me all these 2 yrs :) I think it's getting to be a tough chalenge

Now, Backup exec can see the the drive it self, but it's giving an error whenever i try to do a earse job.

still searching for solutions gentelmen.

And really thanks CraigV for standing up with me, and yet u r still.

Thanks, MJ

Colin Weaver's picture

Backup Exec 9.1 for NetWare is a dead/discontinued product as such you will be extremely lucky to get any of the latest tape drives to work with it

KHANMUN's picture

Hi CraigV and Colin,

You wont belive this...

Got it working by letting the tape drive to take the tape manually.

9.10. think even though it is not supported offically; still it takes LTO 4 tapes.

I will try tomorrow to go furtherby taking it Automaticly and see what happens.

Take a note guys as I already did... Backup Exec 9.10 is accepting LTO 4 :)

Will update you soon

Thanks, MJ

CraigV's picture

...and BE 9.1 is well over a decade old. Again, the advice given (both by myself and an official Symantec employee) stands...BE 9.1 does not officially support LTO4. Glad it is working, but if you have maintenance in place, then upgrading to a more recent and supported version of BE is your best bet for future help.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

Colin Weaver's picture

He can't upgrade directly on NetWare. 9.x that was the last ever version of the specific Netware Backup Exec product. There wsas a 9.2 which is also discontinued. The agent itself for the windows version did continue for a little while longer before also being discontinued.

KHANMUN's picture

I know CraigV that BE9.1 is not supporting LTO 4 officialy but wanted to mention that for those ppl who might face my same issue. And yes I agree that for beter and yet stable service we should go for newer versions.

Now i can do simple jobs like erease, inventory...etc on the tapes. but whenever i run backup job it shows that its progressing but then after a while and so it ends up with an error that says Login Credentials may be incorrect which causes backup to fail.

Searching for solution and update u soon :)

cheers, MJ